<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'el_uni', version '2.7'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysshowdefinition'] = 'Εμφάνιση του ορισμού του οδηγού στους φοιτητές';
$string['descriptionstudents'] = 'Περιγραφή για τους  φοιτητές';
$string['err_nodescription'] = 'Η περιγραφή φοιτητή δεν μπορεί να είναι κενή';
$string['hidestudentdesc'] = 'Απόκρυψη περιγραφών κριτηρίων φοιτητή';
$string['needregrademessage'] = 'Ο ορισμός του οδηγού βαθμολόγησης άλλαξε μετά την βαθμολόγηση αυτού του φοιτητή. Ο φοιτητής δεν μπορεί να δει αυτόν τον οδηγό βαθμολόγησης μέχρι να ελέγξετε τον οδηγό βαθμολόγησης και να ενημερώσετε τον βαθμό.';
$string['regrademessage1'] = 'Πρόκειται να αποθηκεύσετε αλλαγές σε ένα οδηγό βαθμολόγησης ο οποίος έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Παρακαλούμε να επισημάνετε αν οι υπάρχοντες βαθμοί χρειάζονται επανεξέταση. Αν ενεργοποιήσετε αυτή την επιλογή, τότε ο οδηγός βαθμολόγησης θα παραμείνει κρυμμένος από τους φοιτητές μέχρι να αναβαθμολογηθεί η απάντησή τους.';
$string['regrademessage5'] = 'Πρόκειται να αποθηκεύσετε σημαντικές αλλαγές σε έναν οδηγό βαθμολόγησης που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Η τιμή στο βαθμολόγιο θα παραμείνει αμετάβλητη, αλλά ο οδηγός βαθμολόγησης θα αποκρύπτεται από τους φοιτητές έως ότου το στοιχείο τους ξαναβαθμολογηθεί.';
$string['showmarkspercriterionstudents'] = 'Εμφάνιση βαθμών ανά κριτήριο στους φοιτητές';
$string['showstudentdesc'] = 'Εμφάνιση περιγραφών κριτηρίων φοιτητή';
